Systemanforderungen von Norton Snap

Zum Installieren von Norton Snap gelten folgende Systemanforderungen:

Systemanforderungen

    • Geräteanforderungen :

      • Apple iPhone, iPod touch und iPad

      • Android-Telefone und -Tablets

      • 1 MB Speicherplatz

      • Kamera (Blitz optional)

      • Internetverbindung

    • Betriebssysteme :

      • iOS 4.3 oder höher

      • Android 4.0.3 oder höher

    Norton Snap ist nicht mit iOS 11.0 und höher kompatibel.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Es war einfach, mein Problem zu beheben.

Ja Nein

Helfen Sie uns beim Verbessern dieses Lösungsvorschlags.

Vielen Dank für Ihren Beitrag zur Verbesserung unseres Services.

Welche Aufgabe möchten Sie jetzt ausführen?

Suchen Sie nach Lösungsvorschlägen, durchsuchen Sie die Norton Community oder wenden Sie sich an uns.

DocID: v64690974_EndUserProfile_de_de
Betriebssystem: Android, iOS
Zuletzt bearbeitet: 12/10/2017